<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Sticky Navigation</title>
</head>
<body>
    <nav class="nav">
        <div class="container">
            <h1 class="logo"><a href="/index.html">My WebSite</a></h1>
            <ul>
                <li><a href="#" class="current">Home</a></li>
                <li><a href="#">About</a></li>
                <li><a href="#">Service</a></li>
                <li><a href="#">Contact</a></li>
            </ul>
        </div>
    </nav>

    <div class="hero">
        <div class="container">
            <h1>Welcome To My WebSite</h1>
            <p> Lorem ipsum dolor, sit amet consectetur adipisicing elit. Doloremque, molestias.</p>
        </div>
    </div>

    <section class="container content">
        <h2>Content One</h2>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Asperiores assumenda doloribus cupiditate quo expedita corrupti eum, iste saepe molestias accusamus esse impedit recusandae laboriosam non.</p>

        <h3>Content Two</h3>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Aperiam quo eaque minus quod delectus modi dolor ad. Modi, voluptate magni.</p>
    </section>

    <script src="script.js"></script>
</body>
</html>